@import "ihac2.css";

.panel#panel-1a-archive {
	text-align: left;
	padding: 10px;
	min-height: 400px;
}
.panel#panel-2a-archive {
	padding: 15px;
	min-height: 414px;
}
h1.news-archive-heading {
	margin-bottom: 0.5em;
}

div.news-item {}
h3.news-heading {
	background-color: rgb(222,222,222);
}
div.news-date {
	color: rgb(128,128,128);
	background-color: rgb(242,242,242);
	font-size: 12px;
}
div.news-body {
	margin: 0px;
	padding: 0px;
	padding-bottom: 10px;
	border-bottom: 1px solid silver;
	margin-top: 4px;
	margin-bottom: 8px;
}

table.cc-cal tr th {
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: bottom;
}

table.cc-cal tr td {
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: top;
}

.news_indent {
	padding-left: 1.5em;
	padding-right: 0.5em;
}
table.news_table tr td {
	vertical-align: top;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

ul.woa-list {
	list-style-type: circle;
	margin-left: 20px;
	color: red;
}

ul.news-menu {
}
ul.news-menu li {
}
ul.news-menu li a {
	display: block;
 	background: rgb(0,172,108);
	color: white;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	border: solid white 1px;
	margin-bottom:-1px;
	font-size: 16px;
}
ul.news-menu li a:hover {
	background: rgb(231,33,33);
}

/* Cursus */
span#cursus-sub-heading {
	font-size: 12pt;
	font-weight: normal;
	color: rgb(30,130,82);
	margin-left: 30px;
}
div#cursus-header {
	background-image: url("../img/NewsHeader.gif");
	background-repeat: no-repeat;
	height: 63px;
}
div#cursus-body {
	height: 240px;
}
div#cursus-subscribe {
	height: 25px;
	margin-top: 0px;
	margin-bottom: 0px;
}
div#cursus-footer {
	background-image: url("../img/NewsFooter.gif");
	background-repeat: no-repeat;
	height: 49px;
	margin-top: 0px;
}
div#cursus-column1 {
	display: inline-block;
	vertical-align: top;
}
div#cursus-column2 {
	display: inline-block;
	vertical-align: top;
	float: right;
	width: 50%;
}

/* Archive Menu Button */
a#archive-menu-button {
	display: block;
	width: 36px;
	height: 36px;
	background-image: url("../img/menu_button.png");
	background-repeat: no-repeat;
}
a.menu-dropped#archive-menu-button {
	background-image: url("../img/menu_button_down.png");
}
div.menu-button {
	display: none;
}
@media (max-width: 900px) {
	div.menu-button {
		display: inline-block;
		float: right;
		border: solid silver 1px;
		direction: rtl;
	}
	div.menu-button:hover {
		border: solid rgb(231,33,33) 1px;
	}
	div.menu-button a {
		display: inline-block;
		color: white;
	}
	div.menu-button > a:focus {
		color: white;
	}
	div.menu-container {
		direction: ltr;
		position: absolute;
		display: none;
		margin: 0px;
		margin-top: 1px;
		padding: 1px;
		border: solid 1px silver;
		background-color: white;
		white-space: nowrap;
	}
	.panel#panel-2a-archive {
		display: none;
	}
}
